[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[debian-devel:07013] Re: ruby-modules compilation error (and also ruby itself).



樽石です。

At Fri, 8 Jan 1999 13:06:42 +0900,
akira yamada / やまだあきら <akira@xxxxxxxxxxx> wrote:

> この問題についてはすでに述べています. (し, 把握しています)
> Ruby の 1.2.1 のリリースを待っているような状態です. 

ruby のメンテ、ご苦労さまです。
# 1.2.2 がでたみたいですね (^^

とりあえず、ruby 1.1c9-3 が sparc でコンパイルできなかったので暫定で
パッチを当てたバージョン 1.1c9-3.1 を NMU で Incoming において
しまいました。まずかったら、言ってください。 

----
Masato Taruishi <taruis-m@xxxxxxxxxxxxx> | University of Electro Comunications
                <taru@debian.or.jp>      |   Department of Computer Science
                <taru@xxxxxxxxxxxxx>     |              Junior
http://www.sunicom.co.jp/~taruisma/      |      Chofu city Tokyo, JAPAN  
   Key fingerprint = 49 46 74 E1 8D D1 EB 56  8D CA 2A 20 14 9E A9 25